首页 > seo基础 > wordpreess漏洞太多 友们请更新
201505月19

wordpreess漏洞太多 友们请更新

今天一大早收到提醒,pangziseo.com网站被大量漏洞扫描,影响服务器,需停止扫描后才能开启网站! 关闭时间:2015-05-19

请用wordpress的朋友及时更新,更新到更新版本4.2.2。如果害怕数据丢失,推荐一个插件,backwpup,挺不错的。

分享到:

文章作者:admin
本文地址:http://www.pangziseo.com/seowhy/729.html
版权所有 © 转载时必须以链接形式注明作者和原始出处!

本文目前尚无任何评论.

发表评论